@charset "utf-8";
/* CSS Document */

.vendas-titulo
{
	width:69px;
	height:368px;
	background-image:url(../titulo/lojas.png);
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	margin-top:-150px;
	margin-left:auto;
}
.vendas-bg-menu
{
	width:317px;
	height:213px;
	background-image:url(../vendas/bg_menuvendas.png);
	background-repeat:no-repeat;
	background-position:center top;
	position:absolute;
	margin-top:-70px;
	margin-left:75px;
	list-style: none;
}
#banner1
{
	width:316px;
	height:205px;
	background:url(../loja/loja_banner_1.png) no-repeat center top;
	position:absolute;
	margin-top:-160px;
	margin-left:150px;
}
#banner2
{
	width:315px;
	height:216px;
	background:url(../loja/loja_banner_2.png) no-repeat center top;
	position:absolute;
	margin-top:-160px;
	margin-left:500px;
}
#banner3
{
	width:281px;
	height:191px;
	background:url(../loja/loja_banner_3.png) no-repeat center top;
	position:absolute;
	margin-top:70px;
	margin-left:250px;
}
#banner_conheca
{
	width:386px;
	height:175px;
	background:url(../loja/loja_banner_conheca.png) no-repeat center top;
	position:absolute;
	margin-top:70px;
	margin-left:550px;
}
	